.pagination {
  display: flex;
  justify-content: center;
  margin-top: 30px;

  & > span,
  button {
    font-size: 1rem;
    line-height: 32px;
    text-align: center;
    margin: 0 2px;
    cursor: pointer;
    height: 32px;
    width: 32px;
    transition: color ease .2s;

    &:not(.prev):not(.next) {
      border-radius: 50%;
      box-shadow: 0 5px 20px rgba(0, 0, 0, .1);
      background-color: white;
    }

    &.last,
    &.first {
      display: none;
    }

    &:hover {
      color: $yellow;
    }
  }
}